Package: ruby-devise-token-authenticatable / 0.5.2-1

Metadata

Package Version Patches format
ruby-devise-token-authenticatable 0.5.2-1 3.0 (quilt)

This package has no patches.